httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject [Bug 53444] New: Errors when overriding Options Indexes in .htaccess
Date Wed, 20 Jun 2012 17:24:40 GMT

          Priority: P2
            Bug ID: 53444
           Summary: Errors when overriding Options Indexes in .htaccess
          Severity: normal
    Classification: Unclassified
                OS: Linux
          Hardware: Sun
            Status: NEW
           Version: 2.4.1
         Component: Core
           Product: Apache httpd-2

Created attachment 28973
HTTPD config file

I'm actually using version 2.4.2

I compiled this on a test machine to verify the errors I'm getting on a more
complicated machine I'm upgrading to version 2.4.2

./configure \
    --prefix=/web/httpd-2.4.2 \
    --enable-ssl \
    --with-ssl=/local \
    --enable-rewrite \

With the attached httpd.conf

I create a test directory 

With .htaccess file
Options +Indexes results in...

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to
complete your request.

Please contact the server administrator at to inform
them of the time this error occurred, and the actions you performed just before
this error.

More information about this error may be available in the server error log.

The logs show...

[Wed Jun 20 11:09:23.709509 2012] [core:alert] [pid 23310:tid 1129789760]
[client] /web/httpd-2.4.2/htdocs/test/.htaccess: Option
Indexes not allowed here

Hope you guys can help me sort this out.

You are receiving this mail because:
You are the assignee for the bug.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message